
Foreman - Feature #7984

Enhance the audit page to only show the object name

10/19/2014 08:25 AM - Bryan Kearney

Status: New   

Priority: Low   

Assignee: Bryan Kearney   

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The current audit page shows the object and the module it comes from. This makes it kinda ugly for plugins to use audited. A simple

enhancement would be to remove the module name

Related issues:

Related to Foreman - Tracker #20906: UX improvements: Audits New 09/12/2017

History

#1 - 10/20/2014 03:55 AM - Dominic Cleal

- Category set to Audit Log

Much better would be to make the audited_type helper extendable by plugins, allowing them to make appropriate substitutions.  Removing the

namespace by default is a bit hacky.

#2 - 10/29/2014 04:49 PM - Bryan Kearney

Do you have other examples of where plugins extend the core features like this? I will work something up based on  that example.

#3 - 01/14/2018 04:10 PM - Tomer Brisker

- Related to Tracker #20906: UX improvements: Audits added

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

